<!DOCTYPE html>
<html>
<head>
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">
  

  <title> Jonathan Estrellado | Full Stack Web Developer </title>

  <!-- google fonts -->
  <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@700&family=Roboto&display=swap" rel="stylesheet">

  <!-- external css -->
  <link rel="stylesheet" type="text/css" href="assets/css/style.css">

</head>
<body>

  <div class="container">
    <!-- profile picture -->
    <img id="me" src="assets/images/jonat.jpg">

    <h1> Jonathan Estrellado </h1>
    <h2> full stack web developer </h2>

    <p class="bio">
      Jonathan Estrellado is a health awareness advocate. Who wants to promote good health and healthy lifestyle.
    </p>
  </div>
  <!-- end container -->

</body>
</html>